Bug 1333977 - [RFE] Upgrades from RHOSP 8 -> 9
Summary: [RFE] Upgrades from RHOSP 8 -> 9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director
Version: 9.0 (Mitaka)
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ga
: 9.0 (Mitaka)
Assignee: Michele Baldessari
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1343905 1348831 1348842 1350489 1351204 1351506 1351712 1352057 1365789 1377256
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-06 21:22 UTC by Jaromir Coufal
Modified: 2016-12-21 15:13 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-24 13:01:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenStack gerrit 302235 None None None 2016-06-23 13:43:24 UTC
OpenStack gerrit 325205 None None None 2016-06-23 13:43:50 UTC
OpenStack gerrit 332804 None None None 2016-06-23 13:43:09 UTC
Red Hat Product Errata RHEA-2016:1762 normal SHIPPED_LIVE Red Hat OpenStack Platform 9 director Advisory 2016-08-24 16:59:57 UTC

Description Jaromir Coufal 2016-05-06 21:22:59 UTC
Assure upgrades of RHOSP 8 -> RHOSP 9.

Comment 4 Jay Dobies 2016-07-07 19:39:17 UTC
Marking as ON_QA since QE has seen successful runs and are continuning to test.

Comment 9 errata-xmlrpc 2016-08-24 13:01:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-1762.html


Note You need to log in before you can comment on or make changes to this bug.